> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lunary.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a playground endpoint

> Create a new playground endpoint



## OpenAPI

````yaml https://api.lunary.ai/v1/openapi post /v1/playground-endpoints
openapi: 3.0.0
info:
  title: Lunary API
  version: 1.0.0
servers:
  - url: https://api.lunary.ai
security: []
tags: []
paths:
  /v1/playground-endpoints:
    post:
      tags:
        - Playground Endpoints
      summary: Create a playground endpoint
      description: Create a new playground endpoint
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: d543cda7-f57b-409a-a036-0a8b0bb379a3
      responses:
        '201':
          description: Endpoint created successfully
          content:
            application/json:
              schema:
                $ref: 73db83ee-5589-48a1-a66d-5d021db7f450
      security:
        - ProjectPrivateApiKeyAuth: []
components:
  securitySchemes:
    ProjectPrivateApiKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: UUID
      description: 'Use a project private API key via `Authorization: Bearer <key>`.'

````